### 项目简介

------

- 项目名称：知食有味
- 一句话Slogan：知食有味，健康你我。
- 200字简介：知食有味致力于为病人和减肥者提供健康营养的食谱选择，让您轻松享受美味的同时，关爱身体健康。我们汇集了丰富多样的食谱信息，根据您的喜好和健康目标帮助您制定个性化的饮食计划，让健康成为生活的常态。无论您是追求健康还是减肥，知食有味都将是您的最佳伙伴，让美味与健康同行！
- 主要服务用户：病人，减肥者，健身人士，追求健康的人
- 主要解决问题：
  - 为病人提供健康饮食建议，帮助尽快恢复身体
  - 为减肥者，健身人士提供合适的食谱规划
  - 根据不同特征人群开展针对性的营养健康饮食建议，预防常见的高发慢性疾病

### 背景分析

------

- 政策背景

  - 推进健康中国建设，是全面建成小康社会、基本实现社会主义现代化的重要基础，是全面提升中华民族健康素质、实现人民健康与经济社会协调发展的国家战略，是积极参与全球健康治理、履行2030年可持续发展议程国际承诺的重大举措
  - 为推进健康中国建设，提高人民健康水平，根据党的十八届五中全会战略部署，制定《“健康中国2030”规划纲要》
  - 近年来，国家卫健委会同相关部门统筹推进《健康中国行动（2019—2030年）》之合理膳食行动和《国民营养计划（2017—2030年）》，完善营养健康政策标准，加强营养工作能力。
  - 党的十八大以来，我国依法履行食品安全标准、风险监测评估等工作职责，落实“最严谨的标准”要求，树立大食物观，食品安全和营养健康各项工作取得积极进展。加强对一般人群和婴幼儿、孕产妇、老年人等特殊重点人群的科普宣教，广泛开展合理膳食指导服务。组织建设一批营养健康餐厅、食堂、学校等试点示范。通过社会共治共建，保障群众获得营养知识、营养产品和专业服务，提升食品营养场所的可及性便利性。

- 市场背景

  - 健康饮食市场需求逐渐增大，这主要源于人们对健康和生活质量的重视不断提升。随着生活水平的提高，人们更加注重饮食对身体健康的影响，希望通过健康饮食来预防疾病、保持健康。他们追求美味的同时也关注食品的营养价值，希望能够在享受美食的同时保持健康状态。
  - 健康饮食行业发展迅速，随着人们健康意识的提升，健康食品市场呈现出蓬勃发展的态势。各种健康食品品牌层出不穷，包括有机食品、无添加食品、低糖低盐食品等，满足了消费者不同的健康需求。市场竞争激烈，促使企业不断创新，推出更多更好的健康食品，提升产品质量和服务水平。

  - 人们对于个性化定制的健康饮食服务需求增加，个性化定制已经成为未来健康饮食市场的发展趋势。每个人的身体状况、健康目标、饮食习惯都不同，因此个性化定制的健康饮食服务能够更好地满足消费者的需求。通过科学分析个体需求，提供量身定制的饮食方案，可以更有效地改善个体健康状况，受到越来越多消费者的青睐。

- 社会问题（聚焦痛点问题）

  - 健康饮食有助于预防所有类型的营养不良以及包括诸如糖尿病、心脏病、中风和癌症在内的非传染性疾病。
  - 民以食为天，在中国几千年的历史发展中都离不开饮食演变，在饮食追求美味营养健康的今天，吃什么，怎么吃，是很多人每天都要思考的问题。
  - 不同地区的居民膳食模式呈现差异，仍存在营养不均衡、慢性病患者基数增加的现象。
  - 居民生活条件有所上升，生活水平得以改善，健康意识逐步加强，但由于地理位置、饮食习惯存在差异，所对应的膳食模式也呈现不同。
  -  居民不健康生活方式仍然普遍存在，像婴幼儿、 青少年、普通人群和中老年群体仍存在膳食摄入不均衡现象，面临营养不良/过剩、肥胖问 题凸显、慢性病患者基数不断增加等问题，我国在膳食营养方面的防控工作仍面临极大挑战。

  ### 用户分析

  ------

  - 用户需求
    - 提供健康饮食建议
    - 了解相关慢性病的忌口
  - 用户痛点
    - 追求健康的人对于如何营养规划的不清楚
    - 慢性病患者对于自己的饮食忌口方面不清晰
    - 减肥、健身人士对于控制饮食方面不清楚
  - 核心功能
    - 个性化定制的健康饮食服务，科学分析个体需求，提供量身定制的饮食方案

### 产品结构

------

- 功能结构图
- 信息结构图

### 竞品分析

------

- Yummly
- FitMenCook
- Nutrino
- MyFitnessPal
- 美食杰